/*
NAVIGATION
http://twitterbootstrap3navbars.w3masters.nl
*/

/*nav bar and border*/
.navbar-footer{
  background-color: transparent;
  border-radius:0;
  margin-bottom:0;
}

/*top border when menu drops down - bg of main nav*/
.navbar-footer .navbar-collapse,
.navbar-footer .navbar-form {
  border-color: #29abe2;
  background:transparent;
}

/*main links*/
.navbar-footer .navbar-nav > li > a {
  color: #fff;
  text-transform:uppercase;
  font-size:.7em;
  background:url(../images/nav-sep.jpg) no-repeat center right;

}

.navbar-footer .navbar-nav > li:last-child > a {
  background-image:none;
}

/*main links when hovered*/
.navbar-footer .navbar-nav > li > a:hover,
.navbar-footer .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #2E1D16;
}

/*bg & color of active menu item*/
.navbar-footer .navbar-nav > .active > a,
.navbar-footer .navbar-nav > .active > a:hover,
.navbar-footer .navbar-nav > .active > a:focus {
  color: #0C6D96;
  background-color: transparent;
}

.navbar-footer .navbar-brand {
  color: #ffffff;
}

.navbar-footer .navbar-brand:hover {
  color: #0C6D96;
}

.navbar-footer .navbar-nav > .disabled > a,
.navbar-footer .navbar-nav > .disabled > a:hover,
.navbar-footer .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}

/*border around mobile menu*/
.navbar-footer .navbar-toggle {
  border-color: #2E1D16;
}

/*bg hover of mobile menu */
.navbar-footer .navbar-toggle:hover,
.navbar-footer .navbar-toggle:focus {
  background-color: #fff;
}

/* mobile menu bars*/
.navbar-footer .navbar-toggle .icon-bar {
  background-color: #2E1D16;
}


/*Arrow to indicate dropdown*/
.navbar-footer .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

/*Arrow to indicate dropdown on hover*/
.navbar-footer .navbar-nav > .dropdown > a:hover .caret,
.navbar-footer .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #d9c5b4;
  border-bottom-color: #d9c5b4;
}

/*bg of dropdown*/
.navbar-footer .dropdown-menu {
  
}

/*link color of a dropdown*/
.navbar-footer .dropdown-menu > li > a {
  color:#fff;
}

/*bg and link color of a dropdown on hover*/
.navbar-footer .dropdown-menu > li > a:hover {
  color:#000;
  background:#f1f1f1;
}

/*bg and color of the main menu item with dropdown when clicked*/
.navbar-footer .navbar-nav > .open > a,
.navbar-footer .navbar-nav > .open > a:hover,
.navbar-footer .navbar-nav > .open > a:focus {
  background-color: #732635;
  color: #d9c5b4;
}


/*color of the main menu item arrow with dropdown when clicked*/
.navbar-footer .navbar-nav > .open > a .caret,
.navbar-footer .navbar-nav > .open > a:hover .caret,
.navbar-footer .navbar-nav > .open > a:focus .caret {
  border-top-color: #d9c5b4;
  border-bottom-color: #d9c5b4;
}

@media (max-width: 780px) {
    #foot-nav{
      display: none;
    }

}



